AUDIOCS(4)

NAME
audiocs - SPARC64 CS4231 audio device

SYNOPSIS
audiocs* at sbus?
audio* at audiocs?

DESCRIPTION
The audiocs device uses the Crystal Semiconductor CS4231A Parallel Interface, Multimedia Audio Codec chip to implement the audio device interface described in audio(4). This device is found onboard on some SBus based sparc64 models. The audiocs has a maximum precision of 16 bits and has both stereo and monoaural outputs. The output ports are: the internal speaker, line, and headphones.

SEE ALSO
ioctl(2), audio(4), intro(4), sbus(4)

HISTORY
OpenBSD support for audiocs first appeared in OpenBSD 3.0.